
/*
Conveyor belt slideshow script- 
© Dynamic Drive (www.dynamicdrive.com)
For full source code, 100's more DHTML scripts, and Terms Of Use, visit dynamicdrive.com
*/


//Specify the slider's width (in pixels)
var sliderwidth=750
//Specify the slider's height
var sliderheight=170
//Specify the slider's slide speed (larger is faster 1-10)
//var slidespeed=3
//configure background color:
slidebgcolor="#E6DED1"

//Specify the slider's images
var leftrightslide=new Array()
var finalslide=''
leftrightslide[0]='<img src="t9_1.jpg">'
leftrightslide[1]='<img src="t9_2.jpg">'
leftrightslide[2]='<img src="t9_3.jpg">'
leftrightslide[3]='<img src="t9_4.jpg">'
leftrightslide[4]='<img src="t9_5.jpg">'
leftrightslide[5]='<img src="t9_6.jpg">'
leftrightslide[6]='<img src="t9_7.jpg">'
leftrightslide[7]='<img src="t9_8.jpg">'
leftrightslide[8]='<img src="t9_9.jpg">'
leftrightslide[9]='<img src="t9_10.jpg">'
leftrightslide[10]='<img src="t9_11.jpg">'
leftrightslide[11]='<img src="t9_12.jpg">'

////NO NEED TO EDIT BELOW THIS LINE////////////
var z=1;
var copyspeed=0
leftrightslide='<nobr>'+leftrightslide.join(" ")+'</nobr>'
var iedom=document.all||document.getElementById
if (iedom)
document.write('<span id="temp" style="visibility:hidden;position:absolute;top:-100;left:-3000">'+leftrightslide+'</span>')
var actualwidth=''
var cross_slide, ns_slide

function fillup(){
if (iedom){
cross_slide=document.getElementById? document.getElementById("test2") : document.all.test2
cross_slide2=document.getElementById? document.getElementById("test3") : document.all.test3
cross_slide.innerHTML=cross_slide2.innerHTML=leftrightslide
actualwidth=document.all? cross_slide.offsetWidth : document.getElementById("temp").offsetWidth
cross_slide2.style.left=actualwidth+20
}
else if (document.layers){
ns_slide=document.ns_slidemenu.document.ns_slidemenu2
ns_slide2=document.ns_slidemenu.document.ns_slidemenu3
ns_slide.document.write(leftrightslide)
ns_slide.document.close()
actualwidth=ns_slide.document.width
ns_slide2.left=actualwidth+20
ns_slide2.document.write(leftrightslide)
ns_slide2.document.close()
}
lefttime=setInterval("slideleft()",30)
}
//window.onload=fillup

function slideleft(){
//if(z==1){copyspeed=3}
//if(z==0){copyspeed=0}
//if(z==-1){copyspeed=-3}
if (iedom){
if (parseInt(cross_slide.style.left)>(actualwidth*(-1)+8))
cross_slide.style.left=parseInt(cross_slide.style.left)-copyspeed
else
cross_slide.style.left=parseInt(cross_slide2.style.left)+actualwidth+30

if (parseInt(cross_slide2.style.left)>(actualwidth*(-1)+8))
cross_slide2.style.left=parseInt(cross_slide2.style.left)-copyspeed
else
cross_slide2.style.left=parseInt(cross_slide.style.left)+actualwidth+30

}
else if (document.layers){
if (ns_slide.left>(actualwidth*(-1)+8))
ns_slide.left-=copyspeed
else
ns_slide.left=ns_slide2.left+actualwidth+30

if (ns_slide2.left>(actualwidth*(-1)+8))
ns_slide2.left-=copyspeed
else
ns_slide2.left=ns_slide.left+actualwidth+30
}
}


if (iedom||document.layers){
with (document){
document.write('<table border="0" cellspacing="0" cellpadding="0"><td>')
if (iedom){
write('<div style="position:relative;width:'+sliderwidth+';height:'+sliderheight+';overflow:hidden">')
write('<div style="position:absolute;width:'+sliderwidth+';height:'+sliderheight+';background-color:'+slidebgcolor+'"" onclick="copyspeed=0" onMouseover="copyspeed=3" onMouseout="copyspeed=-3">')
write('<div id="test2" style="position:absolute;left:0;top:50"></div>')
write('<div id="test3" style="position:absolute;left:-1000;top:50"></div>')
write('</div></div>')
}
else if (document.layers){
write('<ilayer width='+sliderwidth+' height='+sliderheight+' name="ns_slidemenu" bgColor='+slidebgcolor+'>')
write('<layer name="ns_slidemenu2" left=0 top=50 onclick="copyspeed=0" onMouseover="copyspeed=3" onMouseout="copyspeed=-3"></layer>')
write('<layer name="ns_slidemenu3" left=0 top=50 onclick="copyspeed=0" onMouseover="copyspeed=3" onMouseout="copyspeed=-3"></layer>')
write('</ilayer>')
}
document.write('</td></table>')
}
}
